/install libgpg-error has failed (build.LibreELEC-Generic.x86_64-9.2-devel)

  • I keep getting this error and I don't know what to do.




    Build system is Ubuntu Studio 20.04 development branch with updates as of 14/04/2020 running natively on a ThinkPad Edge E531, Intel Core i7 3632QM, 8GB RAM, NVidia GT740M 2GB, FHD Display, Samsung EVO 850 500GB Harddrive.


    Is there a way of skipping this package for now so I can compile the rest with my normal options and then play with the CFLAGS for this package? Is the gawk version too recent for this package and should I compile it on a virtual Ubuntu 18.04 as suggested in the LibreELEC wiki for a build system?


    Would it generally be a advisable thing to do to download the latest 9.2.2 image from LibreELEC.tv and extract the affected compiled package from there and keep going with building the rest according to my settings?